PHP Handbuch
Zurück |  | Weiter

# w32api_set_call_method

(4.2.0 - 4.2.3 only)

w32api_set_call_method -- Sets the calling method used

## Beschreibung

void w32api_set_call_method ( int method )

This function sets the method call type.

## Parameter Liste

`method`

  Can be one of `DC_CALL_CDECL` or `DC_CALL_STD` (the extension default).

## Rückgabewerte

Es wird kein Wert zurückgegeben.

## Anmerkungen

Warnung
Diese Funktion ist EXPERIMENTELL. Das Verhalten, der Funktionsname und alles Andere was hier dokumentiert ist, kann sich in zukünftigen PHP-Versionen ohne Ankündigung ändern. Seien Sie gewarnt und verwenden Sie diese Funktion auf eigenes Risiko.

Zurück | Zum Anfang | Weiter
w32api_register_function | Nach oben | WDDX Funktionen